Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:04:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maria mohiuddin                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maria mohiuddin Bot:  Hi Maria Mohiuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290841722 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:50 PM, 04th May                   fatma                   Hi Maria , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:50 PM, 04th May                     maria mohiuddin                    Hi! I have a complain regarding my return request           01:51 PM, 04th May                   fatma                   6290841722 Is this yoru order number           01:53 PM, 04th May                     maria mohiuddin                    When ordering items of this order, I incorrectly added a wrong contact number while checking out, but immediately after I contacted centrepoint to update my number. The order got delivered but then on the samw day I filed a return request for two items on 6th April, but days went by and I wasn't contacted for it. I then contacted centrepoint through emails, and calls and everytime they said they tried to contact 9n the old number but you didn't pick up the phone           01:53 PM, 04th May                     maria mohiuddin                    Yes, this is my order number           01:54 PM, 04th May                     maria mohiuddin                    I called centrepoint twice           01:54 PM, 04th May                     maria mohiuddin                    The first person I talked to canceled my return request because she misunderstood me on call           01:54 PM, 04th May                     maria mohiuddin                    The second person i contacted 4-5 days ago said she made a new return request with my new nunber and now I just have to wait for the call for 2-5 days, but I still haven't received a call           01:55 PM, 04th May                     maria mohiuddin                    Are you there?           01:56 PM, 04th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           01:56 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:56 PM, 04th May                     maria mohiuddin                    Yes           01:56 PM, 04th May                     maria mohiuddin                    Sure           01:56 PM, 04th May                   fatma                   Please be assured as we are going to escalate this issue to our concerned team and they will closely work on this to fix it for you.             01:57 PM, 04th May                   fatma                   One we get any update you will email you on your following email address           01:57 PM, 04th May                   fatma                   [email-masked]           01:57 PM, 04th May                     maria mohiuddin                    Umm no           01:58 PM, 04th May                     maria mohiuddin                    It is [email-masked]           01:58 PM, 04th May                   fatma                   Thank you for the calcification           01:58 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:58 PM, 04th May                     maria mohiuddin                    What should I do?           01:58 PM, 04th May                   fatma                   Just wait, we will inform you via your email           01:59 PM, 04th May                     maria mohiuddin                    I am sorry but every time I contact centrepoint, they say the exact same thing, but then I get no response after           01:59 PM, 04th May                     maria mohiuddin                    I hope it doesn't happen again           01:59 PM, 04th May                   fatma                   And the agent will call you before the collection date           01:59 PM, 04th May                     maria mohiuddin                    Fatma, I am getting the same answer again and again since many days           02:00 PM, 04th May                   fatma                   0548202630 This is your correct contact number           02:00 PM, 04th May                     maria mohiuddin                    But no progress           02:00 PM, 04th May                     maria mohiuddin                    Yes this is the number           02:00 PM, 04th May                   fatma                   Thank you for informing me           02:01 PM, 04th May                   fatma                   This issue is not complicated           02:01 PM, 04th May                     maria mohiuddin                    No problem           02:01 PM, 04th May                   fatma                   The problem that the number has been updated for the delivery only           02:01 PM, 04th May                   fatma                   And now the collection team are not able to contact you           02:01 PM, 04th May                     maria mohiuddin                    But please make sure that this time something is done about it, I am tired of the same response again and again with no progress           02:02 PM, 04th May                   fatma                   So all we are going t do is to share your provided contact number to them           02:02 PM, 04th May                     maria mohiuddin                    Ok           02:02 PM, 04th May                   fatma                   So they will be able to contact you and collect the returns           02:02 PM, 04th May                     maria mohiuddin                    How long will it take?           02:02 PM, 04th May                   fatma                   This is not mentioned in my system, but it will not take much time           02:03 PM, 04th May                     maria mohiuddin                    Ok           02:03 PM, 04th May                   fatma                   Do not be worry           02:03 PM, 04th May                     maria mohiuddin                    I hope so           02:03 PM, 04th May                   fatma                   Is there anything else i can help you with?           02:03 PM, 04th May                     maria mohiuddin                    No thanks           02:03 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 04th May                     maria mohiuddin                    Thank you! You too!           02:04 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509768